package muesli

/* Run time values */
type Value interface {
}

type IntValue int64

type FloatValue float64

type StringValue string

type BoolValue bool

const (
    TrueValue    = BoolValue(true)
    FalseValue   = BoolValue(false)
)

var     NilValue = Value(nil)

type WordValue string

type TypeValue string

type ErrorValue error

type AnyValue struct {
}

type ListValue struct {
	List []Value
}
